.cataloghero {
  overflow: hidden;
  position: relative;
  z-index: 5;
  margin-bottom: 120px;
}
.cataloghero__bg {
  display: block;
  width: 100%;
  max-width: 1930px;
  height: 1248px;
  border-radius: 0 0 60px 60px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  object-fit: cover;
}
.cataloghero__over {
  position: relative;
  padding-top: 280px;
  color:#fff;
  z-index: 7;
}
.cataloghero__h1{
  margin-bottom: 63px;
}
.cataloghero__h1 small{
  display: inline-block;
  font-size: 22px;
  line-height: 1.64;
  transform: translate(20px, 0);
}
.catalogcite {
  align-items: center;
  margin-bottom: 70px;
}
.catalogcite__person {
  width: 155px;
  flex-shrink: 0;
}
.catalogcite__ava {
  display: block;
  border-radius: 100px;
  width: 76px;
  height: 76px;
  margin-bottom: 18px;
}
.catalogcite__name {
  font-size: 15px;
  line-height: 1.4;
  margin-bottom: 5px;
}
.catalogcite__proff {
  font-size: 13px;
  line-height: 1.4
}
.catalogcite__content {
  flex-grow: 1;
  max-width: 690px;
  border-radius: 18px;
  background-color: rgba(15, 14, 13, 0.5);
  padding: 30px 36px;
  font-size: 17px;
  line-height: 1.65;
}
.catalogcite__content p:not(:last-child){
  margin-bottom: 25px;
}



.cataloghead {
  margin-bottom: 55px;
  position: relative;
}
.cataloghead__arrow{
  position: absolute;
  right: 0;
  top: 10px;
  display: block;
}
.cataloghead__filter {
  flex-wrap: wrap;
  margin-bottom: 40px;
  margin-top: 40px;
}
.catbutton {
  height: 40px;
  border-radius: 10px;
  border: solid 1px #fff;
  cursor: pointer;
  color:#fff;
  font-family: inherit;
  font-size: 16px;
  line-height: 1.3;
  background: none;
  padding: 0 18px;
  margin-right: 13px;
  margin-bottom: 10px;
}
.catbutton:not(.is-active):hover{
  opacity: 0.8;
}
.catbutton.is-active {
  background-image: linear-gradient(to top, #605ba3, #6862bb);
  border-color:#605ba3;
}





.catgrid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 90px 23px;
  color:#000;
  position: relative;
}
.catgrid__empty{
  color: #fff;
  font-size: 26px;
  grid-column: span 4;
  padding: 0 0 50px;
}
.catgrid__empty a{
  color:#fff;
  text-decoration: underline;
}
.catgrid.is-loading{
  min-height: 500px;
  border-radius: 25px;
}
.catgrid.is-loading::after{
  content:"";
  display: block;
  position: absolute;
  z-index: 10;
  background: url(../img/loader.svg) #fff center 350px no-repeat;
  background-size: 100px;
  border-radius: 25px;
  top: -15px;
  left: -15px;
  right: -15px;
  bottom: -15px;
  opacity: 0.5;
}


.catalog-pagination{
  padding-top: 70px;
}
.pagination .nav-links {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}
.pagination .is-loading{
  opacity: 0.4;
  pointer-events: none;
}
.pagination .page-numbers{
  font-size: 18px;
  line-height: 24px;
  color:#000;
  width: 24px;
  text-align: center;
  margin: 0 9px;
}
.pagination a.page-numbers:hover{
  opacity: 0.8;
}
.pagination .prev,
.pagination .next{
  width: 55px;
  display: block;
  height: 55px;
  font-size: 0;
  border-radius: 100px;
  background: url(../img/project/icon-back.svg) no-repeat;
  background-size: contain;
  margin-right: 60px;
  margin-left: 0;
}
.pagination .next {
  margin-right: 0;
  margin-left: 60px;
  transform: rotate(180deg);
}
.pagination .current {
  color: #41b3c0;
}
.pagination  .dots {
  opacity: 0.6;
}
.profiltermorelink{
  margin: 0 auto 30px;
  padding: 0 40px;
  height: 75px;
}











@media (max-width:1199px) {
  .cataloghero{
    margin-bottom: 60px;
  }
  .cataloghero__over{
    padding-top: var(--tabletheropadding);
  }
  .cataloghero__bg{
    height: 1060px;
  }
  .cataloghero__h1{
    margin-bottom: 40px;
  }
  .cataloghero__h1 small{
    font-size: 20px;
  }
  .catalogcite__content p:not(:last-child){
    margin-bottom: 10px;
  }
  .cataloghead{
    margin-bottom: 30px;
  }
  .cataloghead__filter{
    margin: 30px 0;
  }
  .catbutton{
    font-size: 15px;
    padding: 0 14px;
  }
  .cataloghead__arrow{
    width: 50px;
    height: 50px;
  }
  .catgrid{
    grid-template-columns: repeat(3, 1fr);
  }
  .catgrid__empty{
    grid-column: span 3;
    font-size: 20px;
  }
  .pagination .prev{
    margin-right: 30px;
  }
  .pagination .next{
    margin-left: 30px;
  }


  .projectform{
    padding-bottom: 50px;
  }
  .projectform > .container{
    padding-left: 0;
    padding-right: 0;
  }
  .projectform__wrap{
    padding: 40px 40px;
    border-radius: 35px;
  }
  .projectform__title{
    font-size: 35px;
  }
  .projectform__list{
    grid-template-columns: repeat(3, min-content);
    grid-gap: 20px 30px;
    white-space: nowrap;
    margin-left: 0;
    font-size: 15px;
    margin-bottom: 40px;
  }
  .projectform__formhead{
    font-size: 20px;
    margin-bottom: 20px;
  }
  .walink{
    font-size: 13px;
    background-size: 20px;
    line-height: 20px;
    padding-left: 30px;
  }
  .projectform .smetaform__submitcol .button{
    height: 75px;
  }
}/* END MEDIA 1199 */










@media (max-width:992px) {
  .cataloghero__bg{
    height: 600px;
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }
  .cataloghero__over{
    padding-top: var(--mobheropadding);
  }
  .cataloghero__h1 small{
    display: block;
    margin-left: 0;
    transform: none;
    font-size: 13px;
    margin-top: 10px;
  }
  .catalogcite{
    display: none;
    flex-flow: column-reverse nowrap;
    align-items: stretch;
    margin-top: -20px;
    margin-bottom: 50px;
  }
  .catalogcite__person{
    width: auto;
    margin: 10px auto 0;
    overflow: hidden;
    position: relative;
    padding-left: 50px;
  }
  .catalogcite__ava{
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    margin-right: 15px;
    margin: 0;
  }
  .catalogcite__name{
    margin-top: 4px;
    font-size: 14px;
    margin-bottom: 0;
  }
  .catalogcite__proff{
    font-size: 12px;
  }
  .catalogcite__content{
    border-radius: 10px;
    padding: 15px 20px;
    font-size: 13px;
  }
  .cataloghead{
    margin-bottom: 20px;
  }
  .cataloghead__arrow{
    width: 30px;
    height: 30px;
    top: 0;
  }
  .cataloghead__filter{
    margin-top: 10px;
    margin-bottom: 0;
  }
  .catbutton{
    height: 35px;
    border-radius: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 13px;
  }

  .catgrid{
    grid-template-columns: 1fr;
    grid-gap: 45px;
  }
  .catgrid__empty{
    grid-column: auto;
    font-size: 15px;
    line-height: 1.3;
    padding: 0 0 20px;
    margin-top: -5px;
  }


  .catalog-pagination{
    padding-top: 30px;
    margin-left: -10px;
    margin-right: -10px;
  }
  .pagination .page-numbers{
    font-size: 14px;
    width: auto;
    margin: 0 8px;
  }
  .pagination .prev,
  .pagination .next{
    margin-right: 10px;
    margin-left: 0;
    font-size: 0;
    width: 30px;
    height: 30px;
  }
  .pagination .next{
    margin-right: 0;
    margin-left: 10px;
  }
  .profiltermorelink.button{
    padding: 0 40px;
    height: 55px;
    font-size: 13px;
    margin-bottom: 20px;
  }


  .projectform{
    padding-bottom: 50px;
  }
  .projectform__wrap{
    border-radius: 15px;
    background-position: 50% 50%;
    padding: 30px 15px;
  }
  .projectform__formhead{
    font-size: 18px;
    line-height: 1.5;
  }
  .projectform__list{
    grid-template-columns: 1fr;
    margin: 20px 0 30px;
    grid-gap:10px;
    font-size: 13px;
  }
  .projectform__list li{
    padding-left: 20px;
  }
  .projectform .smetaform__submitcol{
    padding-top: 20px;
  }
  .walink{
    font-size: 12px;
    max-width: 250px;
    margin: 20px auto 0;
    display: block;
    transform: none;
  }
  .walink span{
    display: inline;
  }
}/* END MEDIA 992 */











@media (max-width:500px) {
  .projectform{
    padding-bottom: 0;
  }
  .projectform__wrap{
    border-radius: 0;
  }
}/* END MEDIA 500 */
